PKGCTL-DB-REMOVE(1)

BEZEICHNUNG
pkgctl-db-remove - Pakete aus Programmrepositorien entfernen

ÜBERSICHT

pkgctl db remove [OPTIONEN] [REPO] [PAKETBASIS]…

BESCHREIBUNG

Entfernt Pakete aus Pacman-Repositorien. Wird eine Pktbasis übergeben, dann werden standardmäßig alle geteilten Pakete, Debug-Pakete sowie alle Einträge aus dem Zustandsrepositorium für alle existierenden Architekturen entfernt.

Seien Sie bei der Verwendung der Option --partial vorsichtig, da sie höchstwahrscheinlich zu unerwünschten Auswirkungen führen kann, indem sie Debug-Pakete als unvollständige Einträge im Zustandsrepositorium zurücklässt.

OPTIONEN

--partial
    Entfernt nur Teilpaketnamen aus einem geteilten Paket. Dies lässt Debug-Pakete und Pktbasis-Einträge in dem Zustandsrepositorium zurück.

-a, --arch ARCH
    Entfernt nur eine bestimmte Architektur (deaktiviert die automatische Erkennung). Standardmäßig werden alle Architekturen entfernt, wenn diese Option nicht verwandt wird.

--noconfirm
    Umgeht alle Bestätigungsmeldungen, sollte nur mit Vorsicht verwandt werden.

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.